@keyframes anime-h1 {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	50% {
		opacity: .3;
		transform: translateX(0);
	}
	70% {
		opacity: .7;
		transform: translateX(50px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-webkit-keyframes anime-h1 {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	50% {
		opacity: .3;
		transform: translateX(0);
	}
	70% {
		opacity: .7;
		transform: translateX(50px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-moz-keyframes anime-h1 {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	50% {
		opacity: .3;
		transform: translateX(0);
	}
	70% {
		opacity: .7;
		transform: translateX(50px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-o-keyframes anime-h1 {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	50% {
		opacity: .3;
		transform: translateX(0);
	}
	70% {
		opacity: .7;
		transform: translateX(50px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes anime-p {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-webkit-keyframes anime-p {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-moz-keyframes anime-p {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@-o-keyframes anime-p {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes anime-a {
	0%, 50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes anime-a {
	0%, 50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes anime-a {
	0%, 50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-o-keyframes anime-a {
	0%, 50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media screen and (max-width: 576px) {
	@keyframes anime-h1 {
		0% {
			opacity: 0;
			transform: translateX(2000px);
		}
		50% {
			opacity: .3;
			transform: translateX(0);
		}
		70% {
			opacity: .7;
			transform: translateX(15px);
		}
		100% {
			opacity: 1;
			transform: translateX(0);
		}
	}
	@-webkit-keyframes anime-h1 {
		0% {
			opacity: 0;
			transform: translateX(2000px);
		}
		50% {
			opacity: .3;
			transform: translateX(0);
		}
		70% {
			opacity: .7;
			transform: translateX(15px);
		}
		100% {
			opacity: 1;
			transform: translateX(0);
		}
	}
	@-moz-keyframes anime-h1 {
		0% {
			opacity: 0;
			transform: translateX(2000px);
		}
		50% {
			opacity: .3;
			transform: translateX(0);
		}
		70% {
			opacity: .7;
			transform: translateX(15px);
		}
		100% {
			opacity: 1;
			transform: translateX(0);
		}
	}
	@-o-keyframes anime-h1 {
		0% {
			opacity: 0;
			transform: translateX(2000px);
		}
		50% {
			opacity: .3;
			transform: translateX(0);
		}
		70% {
			opacity: .7;
			transform: translateX(15px);
		}
		100% {
			opacity: 1;
			transform: translateX(0);
		}
	}
}